.content-authorization {
    margin: 6em auto 2em;
    height: 9em;
    width: 45%;
    padding: 45px 0 0 0;
}

.shw-cs3 {
    font-size: 1.0em;
    color: #161616;
    font-weight: 510;
    max-width: 100%;
    padding-left: 5%;
    padding-bottom: 2%;
}

.ftr-lnk {
    font-size: 1.2em !important;
    height: 3em !important;
    text-align: center !important;
    padding-left: 0 !important;
    color: black;
}

.links {
    float: right;
    
}